Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 02 Oct 2020 06:54:27 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Dear support team,

Till now I did not receive my order . I ordered it on Monday 28th September
so I supposed to receive it through 1_2 days but this is not happen.i need
my order today or u must send me my money back otherwise I will complain
against the company.

On Wed, Sep 30, 2020, 14:29 Centrepoint <[email-masked]>
wrote:

> Order number 9605308056 has been shipped.
> 
> <https://www.centrepointstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> 
> Babyshop
> <https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Lifestyle
> <https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Splash
> <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Shoe
> Mart
> <https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Offers
> <https://www.centrepointstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Clearance
> <https://www.centrepointstores.com/ae/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Your products have been shipped.
> Hi Fatima Awad, your order number is 9605308056
> <https://www.centrepointstores.com/ae/en/my-account/order/9605308056?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>.
>
> The tracking number is FP0930001147.
> <https://www.fareye.co/track.html?com_code=lmg&pm_Id=493&thex=ffffff&track_page_version=V2&&tracking_number=FP0930001147&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
>
> Order shipping to
> *Hossam Ibrahim*
> Al Majaz 3,Al Qasba area,Al Sarab Tower
> Sharjah, United Arab Emirates
> Mobile: 971 506780555
>
> Payment Method:
> *FATIMAELZAHRAA ELSA*
> xxxx xxxx xxxx 0182
>
> *Order Details* Consignment Number: 88888001255720200930
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.centrepointstores.com/ae/en/p/161619706?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> BABYSHOP *
> * Pepe Jeans Clive Printed Convertible Trolley Backpack *
> Color: Multicolour
> 1
>
> <https://www.centrepointstores.com/ae/en/p/161520076?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> LIFESTYLE *
> * Pepe Jeans Paul Blue Printed Lunch Bag with Flap Closure *
> Color: Blue
> 1
>
> <https://www.centrepointstores.com/ae/en/p/161520071?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> LIFESTYLE *
> * Pepe Jeans Jareth Floral Convertible Trolley Backpack - 32x45x15 cms *
> Color: Blue
> 1
>
> <https://www.centrepointstores.com/ae/en/p/161520072?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> LIFESTYLE *
> * Pepe Jeans Jareth Floral Print Lunch Bag *
> Color: Blue
> 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-MYCP (800-6927).*
> 7 days a week, 24 hours a day
> 
> © 2020 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1542572